Page 1 of 1

CUPS Denial of Service Vulnerability

Posted: Mon Aug 04, 2003 7:15 am
by squeen
Possibly another:

Common Unix Printing System (CUPS) versions prior to 1.1.18patchv2 contain a vulnerability that may allow a malicious user to cause a denial of service (DoS) condition on the print server.

Malformed requests that use the POST command do not properly time-out, which can cause the server to hang indefinitely. The server does not accept any client requests until the service is restarted.

Updates are available.